namespace IRaCIS.Core.Domain.Models;

[Comment("医生 - 项目临床经历评估标准")]
[Table("TrialExperienceCriteria")]
public class TrialExperienceCriteria : Entity
{
    #region 导航属性
    [JsonIgnore]
    [ForeignKey("EvaluationCriteriaId")]
    public Dictionary EvaluationCriteria { get; set; }
    #endregion
    public Guid DoctorId { get; set; }
    public Guid TrialExperienceId { get; set; }
    public Guid EvaluationCriteriaId { get; set; }
}